Subject: Re: Has anyone attempted to port Apache?
From: [email-masked] ("Shane Caraveo")

5 Sep 1997 08:26:42 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> from "IGnatius T Foobar" at Aug 30, 97 10:07:57 am
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
In-reply-to: <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.54)
Original-Sender: [email-masked]

There already is a native port of Apache by an outside group.  I 
downloaded it and it runs quit nicely.  It is version 1.2b10.
It is at ftp://valicert.com/pub/ 

I consider this port as experimental.  I have used it on my win95 
machine, and it has run quit nice.

The apache group does not have anything to do with this particular 
port, but I beleive I read somewhere that they are using code from 
this port to aid in their porting efforts.

Of course, if you have vc++, you can download apache 1.3a1 and 
compile it.

> > 
> > Has anyone attempted to port the Apache webserver to the GNU-Win32
> > environment?  One would assume that it would be a _much_ nicer option than
> > Micro$oft's IIS.
> > 
> 
> We ported Apache 1.1 SSL to gnu-win32 b17 -- if no one has a more recent port,
> we can contribute it to the group.
> 
> Phil Smith
> Applications Engineering, Inc.
> [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".